div#themes {
  padding-left: 20px;
}

div#themes h1 {
  margin: 0;
  margin-top: .6em;
  margin-bottom: .2em;
  padding: 0;
  font-size: 1.1em;
  letter-spacing: 1px;
  text-transform: uppercase;
}
div#themes h1 a {
  text-decoration: none;
}
div#themes h1 a:hover {
  text-decoration: underline;
}

div#themes p {
  color: #232323;
  margin-bottom: .8em;
  text-align: left;
}

div#themes img {
  display: block;
}
div#themes .SmallLink img{display:inline; vertical-align:middle;margin-right:3px;}
a.SmallLink{display: block;}

div#themes .photoMainRight {
  display: block;
  float: right;
  margin-right: 10px;
  margin-left: 40px;
  margin-bottom: 20px;
  border: 1px solid #9a9695;
}

div#themes .photoMainLeft {
  display: block;
  float: left;
  margin-right: 10px;
  margin-bottom: 20px;
  border: 1px solid #9a9695;
}

div#aboutCurrentIssue {
  position: relative;
  margin: 15px 0 20px 0;
  border: 2px solid #ff9700;
  padding: 10px;
  padding-right: 230px;
  font-size: .8em;
  font-weight: bold;
}

/* \*/
* html div#aboutCurrentIssue {height: 1%;}
/* */

	div#aboutCurrentIssue p {
	  margin: 0;
	  padding: 0;
	  font-size: 1em;
      color: #a4a4ae;
	}
	* html div#aboutCurrentIssue p {
	  height: 110px;
	}
	
	div#aboutCurrentIssue div {
	  position: absolute;
	  width: 209px;
	  height: 192px;
	  top: -65px;
	  right: 12px;
	  background: url(image_bg.gif) 0px 0px no-repeat #fff;
	}
	
		div#aboutCurrentIssue div img {
		  display: block;
		  margin: 14px 17px 18px 13px;
		}

div#others {
  clear: both;
  margin-top: 25px;
}

	div#others div.article {
	  position: relative;
	  margin-top: 10px;
	  padding-bottom: 15px;
	  border-bottom: 1px solid #fe9506;
	}
	* html div#others div.article {
	  height: 110px;
	}

		div#others div.article img.imgLeft {
		  position: absolute;
		  top: 0;
		  left: 0;
		  margin-top: 6px;
		  border: 1px solid #807f85;
		}

		div#others div.article img.imgRight {
		  position: absolute;
		  top: 0;
		  right: 0;
		  margin-top: 6px;
		  border: 1px solid #807f85;
		}

		div#others div.article h1 {
		  display: inline;
		  margin: 0;
		  padding: 0;
		  color: #f9a30e;
		  font-size: .8em;
		  text-transform: none;
		}

		div#others div.article h2 {
		  display: inline;
		  margin: 0;
		  padding: 0;
		  color: #690000;
		  font-size: .8em;
		  text-transform: none;
		}
		div#others div.article h2 a {
		  color: #690000;
		  text-decoration: none;
		}
		div#others div.article h2 a:hover {
		  text-decoration: underline;
		}

		div#others div.article p {
		  color: #7f7e8c;
		  margin: 0;
		  padding: 0;
		}

		div#others div.article a.readMore {
		  display: block;
		  margin-top: 20px;
		  padding-left: 15px;
		  color: #690000;
		  background: url(readmore.gif) 0px 3px no-repeat;
		  font-size: .7em;
		  font-weight: bold;
		  text-decoration: none;
		}

		div#others div.seeMore div.article a.readMore {
		  margin: 0;
		}
